{
"Id": "0175c741-3306-4c41-929e-60ca29792476",
"Name": "2023_Wiki_Export-(Activity)_Project",
"TypeName": "Grooper.Folder",
"ParentId": "deea8220-1dad-469e-b2d8-ea55c1aa886d",
"NodeIndex": 4,
"Attributes": 4,
"NumChildren": 1
}